<?php
header('Content-Type: text/xml');

// Wczytaj dane XML z notowaniami z serwera
$xml = html_entity_decode(file_get_contents(
   "http://www.webservicex.net/stockquote.asmx/GetQuote?symbol=" 
   . $_REQUEST['symbol']));

// Zwróć XML z danymi notowań
echo $xml;
?>